<!DOCTYPE html>

<html>
	<head>
		<title>Music/Index Page</title>

		<h1 align="center">You are at the music/index page</h1>

	</head>

	<body>

		<img src="./image/cat.jpg" height="250" width="250"></img>

		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>

	</body>

</html>